/*
 * Created on 11 juil. 2005
 *
 */
package geonoteInterface;

import geonoteTypesDonnees.Texte;

import java.awt.BorderLayout;
import java.awt.Dimension;

import javax.swing.JFrame;
import javax.swing.JScrollPane;

/**
 * @author lefevre
 *
 */
public class FenetreAide extends JFrame {
	private Texte texte = null;
	
	public FenetreAide(String dossier) {
		super("AIDE");
		texte = new Texte();
		texte.charger(dossier+"aide.rtf");
		texte.setEditable(false);
		setLayout(new BorderLayout());
		JScrollPane conteneur = new JScrollPane(texte);
		conteneur.revalidate();
		add(conteneur, BorderLayout.CENTER);
		setSize(new Dimension(430,210));
		setResizable(false);
		setLocationRelativeTo(null);	//centrage de la fenetre
		setVisible(true);
		validate();
	}
}
